
Member Nodes - Story #5867

MNDeployment # 4730 (Testing): Global Biodiversity Information Facility

Story # 5838 (New): GBIF: Testing

GBIF: Registration in Production environment

2014-07-17 21:06 - Roger Dahl

Status: New Start date: 2014-07-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

Verify that Log Records can be accessed only as allowed by the MN policy.

Subtasks:

Task # 5868: GBIF: Register new Science Metadata formats Rejected

Task # 5869: GBIF: SSL Certificates New

  Task # 5870: GBIF: Generate client certificate. New

  Task # 5871: GBIF: Verify successful installation of client side certificate New

  Task # 5872: GBIF: Verify successful installation of server side certificate New

Task # 5873: GBIF: Register MN New

  Task # 5874: GBIF: Set up Node document New

  Task # 5875: GBIF: Set the node status to approved (start synchronization) New

Task # 5876: GBIF: Synchronization New

  Task # 5877: GBIF: Set up synchronization of the MN New

Task # 5878: GBIF: Content Review New

  Task # 5879: GBIF: Verify Science Data New

    Task # 5880: GBIF: Verify Science Data content New

    Task # 5881: GBIF: Verify that the Science Data is returned with the correct HTTP Conte... New

  Task # 5882: GBIF: Verify Science Metadata New

    Task # 5883: GBIF: Verify Science Metadata content New

    Task # 5884: GBIF: Verify Science Metadata is returned with the correct HTTP Content-Type New

    Task # 5885: GBIF: Verify that the Science Metadata is correctly processed by CNs New

  Task # 5886: GBIF: Verify Resource Maps New

    Task # 5887: GBIF: Verify Resource Map content New

    Task # 5888: GBIF: Verify Resource Map is returned with the correct HTTP Content-Type New

    Task # 5889: GBIF: Verify that Resource Maps are correctly processed by CNs. New

Task # 5890: GBIF: Authentication and Authorization New

  Task # 5891: GBIF: Science Data access New

  Task # 5892: GBIF: Science Metadata access New

  Task # 5893: GBIF: Log record access New

Task # 5894: GBIF: Replication testing (if Tier 4) Rejected

History

#1 - 2014-08-06 18:24 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q2

#2 - 2014-09-15 13:56 - Laura Moyers

- Target version changed from Deploy by end of Y1Q2 to Deploy by end of Y1Q4
#3 - 2018-01-22 21:17 - Amy Forrester

- Tracker changed from Task to Story

#4 - 2019-01-24 17:08 - Amy Forrester

- Subject changed from GBIF: Registration in environment to GBIF: Registration in Production environment
